.blJJComentBu {
    background: url("http://3.bp.blogspot.com/_Bvhqq3YFEx4/TQy0EXCHzUI/AAAAAAAAAks/OleK8r07C-Y/s320/blcomenJTE1.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    float: right;
    font-family: Arial,helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 50px;
    line-height: 40px;
    padding: 0 0 0;
    text-align: center;
    width: 50px;}

.blJJComentBu a:link{color: #333333;}
.blJJComentBu a:visited{color: #333333;}
.blJJComentBu a:hover{color: #333333;}